dataModelsUsingProperty:
  ParkingAccess: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingAccess](ParkingAccess)'
  StaticVarCompensator: '[https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/StaticVarCompensator](StaticVarCompensator)'
description: Slope of the access point (in relative terms)
model:
- https://schema.org/Number
property: slope
type: number
typeNGSI:
- Property
